commit ec70ea7332033f451a5fd99b1283d69752e403bd
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Feb 18 12:37:54 2013 +0100

    Updates for release.

commit 6192cb39a7aecb45934088bc067d2cd3d95df7a6
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Feb 18 12:11:55 2013 +0100

    Update NEWS and TODO.

commit 8a2f5beb8b4f34c1833fd329c0a41d6bb0ea6e0b
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Feb 6 15:05:11 2013 +0100

    Add "Simplistic" icon theme by Simon Steinbeiß.

commit 889148ec00c6cb9c7bac5a247900b8929833b876
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Feb 18 12:17:21 2013 +0100

    Fix missing word in timezone tooltip.
    
    Update original string in translated files too.

commit 2192b59045657a300fa149ae25e11545eb135708
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Feb 6 19:54:57 2013 +0100

    Remove version number from Liquid Dark theme info.

commit 5b92c2f022190317f4087032d3450af675f0e2ea
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Feb 18 11:04:00 2013 +0100

    Fix check for reading astrodata from cache file.
    
    A wrong check caused importing obsolete data and resulted in problems
    with updating the icon and maybe other stuff related to astrodata.

commit fa906e4503dbb0a23e5e48305a504ad50a25c63e
Author: Mike Gelfand <mike.dld@gmail.com>
Date:   Sun Feb 17 09:46:18 2013 +0100

    l10n: Updated Belarusian (be) translation to 78%
    
    New status: 253 messages complete with 0 fuzzies and 71 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b6dabafb091dd1fa20ad9f46ef4b3364fa579ecb
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Feb 15 12:15:26 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 324 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 31945c77a632786117443ac43e2a658ea3e57202
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Feb 9 23:17:45 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 96%
    
    New status: 314 messages complete with 0 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 386a4cd9db294c7499aa5a390cae66ab10854516
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Feb 9 22:57:37 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 96%
    
    New status: 312 messages complete with 0 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7375caa003769ba705f03858d8c12efb544367b9
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Feb 9 01:14:40 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 95%
    
    New status: 309 messages complete with 0 fuzzies and 15 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2eb26f75c719f5f71bc5a11c068a39a702f55755
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Feb 7 23:24:41 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 94%
    
    New status: 305 messages complete with 0 fuzzies and 19 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8f917f0511e35b4363514a973b5ca1a77c54690f
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Feb 7 23:12:53 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 93%
    
    New status: 303 messages complete with 0 fuzzies and 21 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a83fde7d4656ccb400cdcaa684f1ece10a06c65a
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Feb 7 00:53:35 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 92%
    
    New status: 300 messages complete with 0 fuzzies and 24 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4305fe86db34870022ef46241d10ac8725e3a8bc
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Feb 7 00:46:39 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 92%
    
    New status: 299 messages complete with 0 fuzzies and 25 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 11b59fd7369362ba76f075403b7bfdd94e7490bc
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Feb 7 00:39:10 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 91%
    
    New status: 297 messages complete with 0 fuzzies and 27 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 835509b9c128c1bbbc48fe46c335bed260401304
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Feb 7 00:36:00 2013 +0100

    l10n: Updated Ukrainian (uk) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fbf809bb7c263689cfdaa8b3aee8eff2ff7df58b
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Feb 5 17:24:33 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 91%
    
    New status: 295 messages complete with 0 fuzzies and 29 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0c704d843b52471524f3f38411f9cc0a3ade4c91
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Feb 5 16:30:41 2013 +0100

    Power saving: Fix compilation without upower.

commit cde2cfc9f6d694d5bbb7ccfed862db04fb60041b
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Feb 5 15:06:17 2013 +0100

    Update README, NEWS and TODO.

commit 7f9d46522e16bfae8ba923818857a8a51ce598bf
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Feb 5 01:07:27 2013 +0100

    Power saving: Make power saving optional.

commit 2189f6bf37f6f379c4c4d9478f5f76083e8cb08a
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Feb 5 00:22:44 2013 +0100

    Power saving: Implement upower support.
    
    If the lid is closed, hide the scrollbox.
    
    If the machine is on battery,
    * decrease the regular update interval to 30 seconds,
    * stop the scrollbox animation and
    * update the summary window clock only every minute.

commit f622c1ad07bbb1f051a59bf798bdc5245d1147e0
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Feb 5 00:20:05 2013 +0100

    Power saving: Add optional upower support to build system.

commit 9e341ef38c49f2d70fbb8819fd9a355b23226f6f
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Feb 4 23:55:47 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 90%
    
    New status: 293 messages complete with 0 fuzzies and 31 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c2e83ede5416fcf0e7504619406b3a3b18d079ad
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Feb 4 23:49:21 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 86%
    
    New status: 279 messages complete with 0 fuzzies and 45 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit adaefe377c9c4e1d5f835e8d6166de4d6dd85165
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Feb 4 23:37:34 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 84%
    
    New status: 275 messages complete with 0 fuzzies and 49 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f59326e2a2478d9f8a8600072fb00b62ed86418e
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Mon Feb 4 15:28:33 2013 +0100

    l10n: Updated Polish (pl) translation to 96%
    
    New status: 312 messages complete with 0 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cd9fc7b68cb05513ea5301c6450d3bd4dcc5159d
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Mon Feb 4 09:20:59 2013 +0100

    l10n: Updated Ukrainian (uk) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 15c71683bc1532f59980b99c50fe1aa0c2e83384
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Feb 3 20:24:48 2013 +0100

    Fix refresh function.
    
    The current implementation of that function with asynchronous downloads
    is a bit weird. When the user hits refresh, the plugin should do exactly
    that, not show cached data which may be replaced by downloaded data some
    time later. It's also a bit unorthodox to require a "clear" parameter
    in a reset function, so let's clean up this mess.
    
    This commit sets the following new behaviour:
    If the user hits refresh, then "No data" is displayed at once, all data is
    cleared, cached data read and downloads are scheduled immediately (and for
    real). If the download finishes before the standard update interval (10
    secs) runs the GUI update, then new data will be shown, if not then cached
    data will be shown until download is finished. If the download fails and
    cached data is available, cached data will be shown immediately.
    
    The scrollbox and icons are now reset synchronously and immediately after a
    download.

commit 6d47e55204e97412baf8053246a8cd1278da81ee
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Feb 3 21:32:38 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 324 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 79529d9560a0db1e78f8054f78e0fbefc38496d2
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Feb 3 21:13:15 2013 +0100

    l10n: Updated Serbian (sr) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b27103bebf451b0e159f368ad9c038253d6071d
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Feb 3 19:00:30 2013 +0100

    Add hidden option for setting GeoNames username.
    
    Although a bit unlikely, there might be a time when credits run out,
    so add a hidden user option to be on the safe side.

commit 4d94c8747702afcbe1c9adb92f667ffd5a39c504
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sun Feb 3 15:42:25 2013 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 324 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d91721d44afec986a9ac5b3c862a4a4c0dba8f6
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sun Feb 3 15:40:46 2013 +0100

    l10n: Updated French (fr) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c18014ec84e3d32fd7ac6b46c60c829107a4b664
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sun Feb 3 15:34:37 2013 +0100

    l10n: Updated French (fr) translation to 98%
    
    New status: 318 messages complete with 5 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 550db46a5d24b35f6eb40106728e76ce5f37fd6f
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sun Feb 3 15:00:12 2013 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 324 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 383053540d5440b6e3bc7dc42cb2a8436544ef7c
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sun Feb 3 14:50:48 2013 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 324 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 998fd13e5c03ba0fcb81de0f6a331d58bbd478e3
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Feb 3 14:28:05 2013 +0100

    l10n: Updated Polish (pl) translation to 95%
    
    New status: 309 messages complete with 0 fuzzies and 15 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit febd6932091413958953d6374f7cf383712eb178
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sun Feb 3 14:18:43 2013 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 324 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e7c72960b7b33d8d3b4aee51de8d96b4e2ecae6
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sun Feb 3 12:24:25 2013 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 99%
    
    New status: 323 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9720c5af3c48ec7d84726e34074ed51ba75bd649
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sun Feb 3 12:18:44 2013 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 97%
    
    New status: 316 messages complete with 0 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b8c47dff8677177b85373f160f4df248764bfa76
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Feb 3 10:45:06 2013 +0100

    Summary window: Show timezone both as UTC offset and by its abbreviation.
    
    The user might find both ways of presentation useful.

commit d4d53d908761511410f6c44d32f016a212a62113
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Feb 2 17:14:25 2013 +0100

    Summary window: Optimize search for daytime intervals.
    
    Choose only the 6 hours intervals that start at 0, 6, 12, 18 hours
    UTC time, not the first best 6 hours interval found.
    
    This makes the results similar to those presented on the yr.no website,
    except we try to show raw data at 9, 15, 21, 3 o'clock ±1 hour.
    
    Also show the interval for current conditions if a 6 hours daytime
    interval is not available.

commit 7bb415313e040916e4bb4d22dd58cd227a247719
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Feb 2 16:08:17 2013 +0100

    l10n: Updated Polish (pl) translation to 94%
    
    New status: 306 messages complete with 0 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a293c26eeb4f4c66d25750ce05b51c00ee35c766
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Feb 2 15:24:39 2013 +0100

    l10n: Updated Italian (it) translation to 99%
    
    New status: 323 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cedc8e26046e964cd8ced9f17d5188ebb76bf7dc
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Feb 2 11:25:43 2013 +0100

    Fix removing wrong update timer source.

commit a7cd8f896c87dc273701bfee481066318a103832
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Feb 2 06:39:03 2013 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 324 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 28fb38b898371852e436cb08f6ed0824a11a1d73
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sat Feb 2 05:33:57 2013 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 324 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5866ee49ded917e4439f15e732edcbb1862517d4
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sat Feb 2 01:29:27 2013 +0100

    l10n: Updated Portuguese (pt) translation to 86%
    
    New status: 279 messages complete with 3 fuzzies and 42 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 626ef4a9f32d725594492755326a81c6640046cb
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sat Feb 2 01:09:41 2013 +0100

    l10n: Updated Portuguese (pt) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8855332364cd581ce792cd2dce057d492b4c08fa
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Feb 1 16:25:56 2013 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 324 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c1ed26e3fadc7344f545991d2224878f91228e17
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Feb 1 16:23:02 2013 +0100

    Regenerate po files.

commit bc850d71e9b4527631b32d967756f796dfd8fb8e
Merge: bf10220 5154610
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Feb 1 16:17:48 2013 +0100

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-weather-plugin

commit bf102201e958c2896595a2d78522a0dc657ad217
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Feb 1 10:10:57 2013 +0100

    Update README, NEWS and TODO.

commit c62d44df2bfdbb2234649722b19b57592552f32e
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Feb 1 16:08:02 2013 +0100

    Remove unused variables from set_orientation/set_mode code.

commit 4283fc699837378a1e7fca878da5c07d8f71ce24
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Feb 1 09:30:06 2013 +0100

    Summary window: Add credits for GeoNames.

commit 9ddb59e8eff39ac7cde3df61bf13b9097bea1434
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Feb 1 14:12:05 2013 +0100

    Summary window: Print current time at the location next to the name.
    
    Now the plugin can be used as a world clock too ;-)

commit 12cfe8cb47126c869b5efd0a760f9f44b0b9c7ae
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Jan 31 18:12:35 2013 +0100

    Use timezone provided in config dialog.
    
    If the timezone entry is empty, use the initial timezone, else use
    the timezone provided. If it is an invalid entry, then most likely
    UTC will be used, but that may depend on the system.

commit 7c3beeff528b524d3c524ff69b660ef12ca592b3
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Jan 31 17:36:22 2013 +0100

    Save initial timezone for later usage.
    
    Check if the TZ environment variable is set and save its value.
    We might need to restore it later, in case the user doesn't provide
    a valid timezone or leaves the timezone field in the config dialog empty.

commit 8f7c31f3de85c8a973be2ca3d93eb963de0ef3c3
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Jan 31 17:05:18 2013 +0100

    Config dialog: Make timezone a string and use GeoNames to detect it.
    
    GeoNames provides the timezoneId string that can be used to set the TZ
    environment variable. This makes it much easier to fix the timezone problems
    and saves us from all those tricky timezone calculation issues.

commit bdb0324514f225eba8d23961ed401af922f108a4
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Jan 31 15:53:10 2013 +0100

    Do not cache timezone.
    
    The times stored in the cache file are all UTC, so caching this value is useless.

commit 22f612278466f00a95f2b41d093c04568fd0897b
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Jan 31 15:50:36 2013 +0100

    Revert "Config dialog: Remove timezone-related code (UI only)."
    
    This reverts commit 0e4a2bee11fb3ac73f65ee2e75704cd47bce1f63.
    
    Conflicts:
    	panel-plugin/weather.c

commit e06203e457818903ffdd7ae8e57f7a50f0850f32
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Jan 31 15:42:49 2013 +0100

    Modify symbol only for current conditions.
    
    Except for fog, leave the symbols on the forecast tab untouched and stay
    true to the original data. The difference in interval data and point data
    should be clear to the user. Only for the "current weather" it makes sense
    to change the symbol, and maybe more work on calculating the symbol will
    be spent for future versions.

commit 96982f5d60998702a510c8bc3d655bf6636552c0
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Jan 31 15:25:28 2013 +0100

    Fix forecasts only being reported for up to 3 days (bug #9781).
    
    The new code doesn't work quite well for some timezones, resulting in missing
    forecasts. This patch fixes this.
    
    What's more, these changes will make it also easier to calculate min/max
    temperatures for a day, which will be a possible future feature.

commit 51546104edb4fa2e20b4db85eec91d27cdae791c
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Fri Feb 1 10:47:12 2013 +0100

    l10n: Updated Polish (pl) translation to 94%
    
    New status: 301 messages complete with 1 fuzzy and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b990467c41898200575f2e2443ebc19f90b36ab
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Jan 30 20:53:42 2013 +0100

    Fix Ukrainian (uk) translation file.
    
    The recently committed file breaks compilation.

commit 7488e03c34523bf60d32f566225f06120d6d1707
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jan 30 19:16:31 2013 +0100

    l10n: Updated Ukrainian (uk) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a53d40919512b12e1f970b82f61ceb265637ff4f
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jan 30 19:13:39 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 83%
    
    New status: 268 messages complete with 7 fuzzies and 45 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cd8f12cde66f63365f8814ac4b412793306a79dd
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Jan 30 13:18:53 2013 +0100

    Use more sane check for aligning met.no image in RTL languages.
    
    Make sure to default to LTR if it isn't explicitly set to RTL.

commit d62fd225ac940f88af8da0c9cdba9a296a785922
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Wed Jan 30 11:17:02 2013 +0100

    l10n: Updated Polish (pl) translation to 92%
    
    New status: 295 messages complete with 1 fuzzy and 23 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a9c5c4fd4e0bde948bfe3342432563b09951d4c3
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Tue Jan 29 15:53:43 2013 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 320 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 67616c937c5d5cecaa20470ff84bfec76dc2f4f5
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Tue Jan 29 11:45:59 2013 +0100

    l10n: Updated Polish (pl) translation to 91%
    
    New status: 292 messages complete with 1 fuzzy and 26 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f6c6e362f998df28743156d5277d0ae5fc179415
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Jan 29 09:38:27 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 320 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1936e69927614866bf1b253ae05c8c803e1bb9da
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Jan 29 00:04:51 2013 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 320 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d80b715612e5972c99501e8c2d6086352709af37
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Jan 28 23:55:45 2013 +0100

    Config dialog: Fix high-level clouds descriptions.

commit 0e30accad93e23a896d6e6bfa71e2ee9b503c707
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Jan 28 23:51:30 2013 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 320 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5d2fec8b762ba45da2dfaa3f6e043d38ab1f5589
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Jan 28 22:05:50 2013 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 320 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e85737db0a64432969b2cd92598d47b8f4dd605a
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Jan 28 22:03:19 2013 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 320 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eb1a57c03ff31a52f0719a0867772ef293dd5044
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Jan 28 22:00:45 2013 +0100

    l10n: Updated French (fr) translation to 99%
    
    New status: 318 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2c8a49c5d6df26c2c0e686f1f093543ed41d7438
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Jan 28 21:06:06 2013 +0100

    l10n: Updated French (fr) translation to 98%
    
    New status: 314 messages complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 528379848e362a68ab48632beaeb91d17cd9fba7
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Jan 28 21:02:57 2013 +0100

    l10n: Updated French (fr) translation to 96%
    
    New status: 309 messages complete with 0 fuzzies and 11 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6f894854fa48a69ec442f81b3d6b02915f1e9619
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Jan 28 21:00:39 2013 +0100

    l10n: Updated French (fr) translation to 95%
    
    New status: 304 messages complete with 0 fuzzies and 16 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 60a80d646d2fadd8f69ec08f98f72c1572405b94
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Jan 28 20:58:58 2013 +0100

    l10n: Updated French (fr) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d1feb2780335671c05e04b627e8bce3d27355353
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Jan 28 19:18:44 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 320 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b4e745b7cb400fb876b4d13d27ff3c949789e47f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Jan 28 16:43:18 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 320 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6813230cb47cd23c015b93873ded6c270327883e
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Jan 28 15:03:43 2013 +0100

    Config dialog: Fix missing word in PSI unit description.

commit 963eb052c1152ece45107504519e28eeaedc792a
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Jan 28 14:17:28 2013 +0100

    l10n: Updated German (de) translation to 95%
    
    New status: 304 messages complete with 0 fuzzies and 16 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ac5bd16c95812f729aac622e2155c4414954cf91
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Mon Jan 28 13:25:18 2013 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 317 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fc76500448f8dba35a4c5324ea82e764f61c97e6
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Mon Jan 28 13:23:37 2013 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bbf59aa9d79a06dab3ec80f6dd404c7f0ae4e350
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Jan 28 13:08:03 2013 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 320 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 296ca95a520fd009565357738377847eb5319b1c
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Jan 28 11:56:29 2013 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 320 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aad61269a554d494e5eb3252a1a2022d4070451e
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Jan 28 11:08:47 2013 +0100

    l10n: Updated Croatian (hr) translation to 34%
    
    New status: 110 messages complete with 0 fuzzies and 210 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 82e3bd5415165504587a8837122c9efadb6b966a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Jan 28 04:50:12 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 320 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6016c6717b00e967188e777619946002234fb316
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Jan 27 22:42:01 2013 +0100

    Regenerate po files.

commit a30e57c87f2cf3b360690ee3beff859748d3ad04
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Jan 27 22:03:37 2013 +0100

    Update README with more information for translators.

commit 3edbdd948bbc0e423cc72f15d0444b1b9d074bc0
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Jan 27 20:19:54 2013 +0100

    Summary window: Allow aligning met.no image to the left for RTL.
    
    RTL languages like arabic or hebrew encounter a problem when translating
    the details tab: Since the image is aligned to the right, it would be
    overwritten by the text, or the text would be written over the image.
    This patch gives the translator the possibility to align the image to the
    left by providing a translatable string that is checked at runtime. If
    it is the default (LTR), then the image will be aligned to the right,
    otherwise it will be aligned to the left.
    
    Non-RTL translators can simply leave this string untranslated, or set
    it to "LTR".

commit 72279eb348810180290e9b303cbec1fcc7c7c8e6
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Jan 27 19:46:18 2013 +0100

    Give credits to Wikipedia.

commit dd9e84c6b076808a38dd9154d54c513327f7f835
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sun Jan 27 19:44:10 2013 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 317 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 64d3caf6c1dc8cb41a2081e5e677f439efacaa34
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sun Jan 27 13:26:32 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 88%
    
    New status: 282 messages complete with 0 fuzzies and 35 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 50ab63f9096632a6f674e52898cbb6198e02e825
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sun Jan 27 13:19:53 2013 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 317 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1275be4020340826152ff05bf92e8f559fd6d1dc
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sun Jan 27 12:33:44 2013 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 317 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 155a55aa321771bdd045b3c1ec219d9baf0ceb27
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sun Jan 27 12:09:14 2013 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 317 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit da0b2003fbdc2e9d48f9c56a698f7427528c0be1
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Jan 27 04:00:58 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 315 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3db0b54a36572ea5f022b67c5085e4fbded038ca
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Jan 27 03:48:59 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 315 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 111e685f4918d26176bf6e2cd8f01c113ea7e976
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Jan 27 03:31:12 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 264 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2ccf1d353778182233d76726768051eb94d9c714
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Jan 26 22:32:16 2013 +0100

    l10n: Updated Ukrainian (uk) translation to 88%
    
